/**
 * apeman app to handle sign.
 * @module apeman-app-sign
 * @version 2.4.0
 */

"use strict";

const create = require('./create'),
    schemas = require('./schemas'),
    pkg = require('../package.json');

let lib = create.bind(this);
lib.create = create;
lib.schemas = schemas;
lib.version = pkg.version;

module.exports = lib;
